## ros-noetic-xpp-vis 1.0.10

=== debian/changelog ===
ros-noetic-xpp-vis (1.0.10-1focal) focal; urgency=high

  * checking sum of the contact forces was hiding negative forces. Use norm instead (#10 <https://github.com/leggedrobotics/xpp/issues/10>)
  * Improve docs (#8 <https://github.com/leggedrobotics/xpp/issues/8>)
  * Contributors: Alexander Winkler, Ruben Grandia

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 05 Apr 2019 07:00:00 -0000

ros-noetic-xpp-vis (1.0.9-1focal) focal; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-xpp-vis (1.0.8-1focal) focal; urgency=high

  * update catkin syntax for unit tests
  * Fix unit test through visualizer improvement.
  * fix wrongly displaying old markers when switching robots.
  * make printouts in DEVEL only
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Sat, 07 Jul 2018 07:00:00 -0000

ros-noetic-xpp-vis (1.0.7-1focal) focal; urgency=high

  * modified default rviz launch scripts
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Tue, 03 Jul 2018 07:00:00 -0000

ros-noetic-xpp-vis (1.0.6-1focal) focal; urgency=high



 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Wed, 18 Apr 2018 07:00:00 -0000

ros-noetic-xpp-vis (1.0.5-1focal) focal; urgency=high

  * update launch scripts
  * cleaned-up some cmake files
  * modernize CMake files
  * move terrain types to towr_ros
  * Contributors: Alexander Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 01 Feb 2018 08:00:00 -0000

ros-noetic-xpp-vis (1.0.4-1focal) focal; urgency=high

  * Merge pull request #3 from leggedrobotics/devel
    Fix xacro bug and remove terrain and optimization specific classes.
  * removed optimization related topic names
  * rename OptParameters.msg to more concise RobotParameters.msg
  * removed UserCommand msg and terrain_builder class
  * use =default for empty c'tor/d'tor.
  * [smell] removed quiet return function that gives no warning.
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Wed, 03 Jan 2018 08:00:00 -0000

ros-noetic-xpp-vis (1.0.3-1focal) focal; urgency=high

  * changed rviz default config name
  * removed xpp_ros_conversions (now in xpp_states)
  * 1.0.2
  * update changelog
  * Merge pull request #1 from mikaelarguedas/missing_includes
    add missing std includes
  * add missing std includes
  * Contributors: Alexander W Winkler, Mikael Arguedas

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 03 Nov 2017 07:00:00 -0000

ros-noetic-xpp-vis (1.0.2-1focal) focal; urgency=high

  * Merge pull request #1 <https://github.com/leggedrobotics/xpp/issues/1> from mikaelarguedas/missing_includes
    add missing std includes
  * add missing std includes
  * Contributors: Alexander W Winkler, Mikael Arguedas

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Sat, 28 Oct 2017 07:00:00 -0000

ros-noetic-xpp-vis (1.0.1-1focal) focal; urgency=high

  * xpp_vis: add visualization_msg dependency
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Fri, 27 Oct 2017 07:00:00 -0000

ros-noetic-xpp-vis (1.0.0-1focal) focal; urgency=high

  * removed robot specific bag files from xpp_msgs
  * added separate xpp_example package and Readme.md
  * fixed unit test
  * included install space in CMakeLists.txt
  * explicitly listing ros dependencies (not through catkin_package macro)
  * removed user interface node and deprecated keyboard dependency.
  * changed catkin pkg dependencies to roscpp
  * Added license to files and giving credit to contributors.
  * removed some unneccessary dependencies.
  * cleaned up package.xml and CMakeLists.txt files
  * cleaned up endeffector and joint representation
  * showed close connection of mono/bi/quad to hyq
  * added doxygen comments to header files
  * made xpp_vis robot independent. Added sample hopper executables
  * removed biped and quadruped joint identifier
  * moved includes into subfolder xpp_vis
  * added xpp_vis
  * Contributors: Alexander W Winkler

 -- Alexander W. Winkler <alexander.w.winkler@gmail.com>  Thu, 26 Oct 2017 07:00:00 -0000
